/* line 30, ../../../../style/sass/panaceaHealth.scss */
.logoImg {
  width: 100%;
  height: auto;
}

/* line 34, ../../../../style/sass/panaceaHealth.scss */
h1, h2, h3, h4, h5 {
  font-family: "Montserrat";
  font-weight: bold;
  color: #736659;
}

/* line 39, ../../../../style/sass/panaceaHealth.scss */
body {
  font-family: "Montserrat";
  font-weight: normal;
  color: #736659;
}

/* line 45, ../../../../style/sass/panaceaHealth.scss */
strong {
  font-weight: bold;
}

/* line 49, ../../../../style/sass/panaceaHealth.scss */
.main a {
  text-decoration: underline;
}

/* line 53, ../../../../style/sass/panaceaHealth.scss */
.main a:hover {
  color: #6EBF44;
  text-decoration: none;
}

/* line 59, ../../../../style/sass/panaceaHealth.scss */
.AreaA {
  padding-top: 30px;
}

/* line 63, ../../../../style/sass/panaceaHealth.scss */
.AreaB {
  margin-top: 80px;
}

/* line 67, ../../../../style/sass/panaceaHealth.scss */
.AreaB .caption a {
  height: 52px;
  text-align: center;
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.5);
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  -webkit-transition: all 0.1s ease-in-out 0s;
  -moz-transition: all 0.1s ease-in-out 0s;
  -o-transition: all 0.1s ease-in-out 0s;
  transition: all 0.1s ease-in-out 0s;
}

/* line 77, ../../../../style/sass/panaceaHealth.scss */
.AreaB .caption a, .AreaB .caption a:hover {
  color: inherit;
  text-decoration: none;
  width: 100%;
  height: 52px;
  display: block;
}

/* line 84, ../../../../style/sass/panaceaHealth.scss */
.AreaB .ColA {
  color: #736659;
}

/* line 87, ../../../../style/sass/panaceaHealth.scss */
.AreaB .ColC {
  color: #1c93b7;
}

/* line 90, ../../../../style/sass/panaceaHealth.scss */
.AreaB .ColB {
  color: #6EBF44;
}

/* line 93, ../../../../style/sass/panaceaHealth.scss */
.AreaB .ColD {
  color: #D63694;
}

/* line 96, ../../../../style/sass/panaceaHealth.scss */
.AreaC {
  font-size: 20px;
  color: #736659;
  line-height: 24px;
}

/* line 101, ../../../../style/sass/panaceaHealth.scss */
.Area2A {
  margin-top: 30px;
}

/* line 104, ../../../../style/sass/panaceaHealth.scss */
.formBlockSubmitButton {
  padding: 10px 20px;
}

/* line 107, ../../../../style/sass/panaceaHealth.scss */
a.btn-ph, .formBlockSubmitButton {
  background: #F2F2F2;
  border: 1px solid #736659;
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
  font-size: 18px;
  line-height: 22px;
  border-radius: 0px;
  margin: 15px 0;
  text-decoration: none;
}

/* line 117, ../../../../style/sass/panaceaHealth.scss */
.caption a:hover {
  background-color: rgba(255, 255, 255, 0.8);
}

/* line 120, ../../../../style/sass/panaceaHealth.scss */
.navbar-default {
  background-color: rgba(255, 255, 255, 0.7);
  border-color: #3d3d3d;
}

/* line 124, ../../../../style/sass/panaceaHealth.scss */
.dropdown-menu, .navbar-default .navbar-toggle {
  background-color: #F1F1F1;
  border-color: #3d3d3d;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.3);
}

/* line 129, ../../../../style/sass/panaceaHealth.scss */
.navbar-default .navbar-toggle .icon-bar {
  background-color: #3d3d3d;
}

/* line 132, ../../../../style/sass/panaceaHealth.scss */
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #3d3d3d;
}

/* line 135, ../../../../style/sass/panaceaHealth.scss */
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: #6EBF44;
  box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.3);
}

/* navbar links */
/* line 140, ../../../../style/sass/panaceaHealth.scss */
.navbar a {
  color: #3d3d3d;
}

/* navbar active links */
/* line 145, ../../../../style/sass/panaceaHealth.scss */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
}

/* line 150, ../../../../style/sass/panaceaHealth.scss */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #6EBF44;
}

/* line 153, ../../../../style/sass/panaceaHealth.scss */
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #6EBF44;
}

/* line 156, ../../../../style/sass/panaceaHealth.scss */
a.navbar-brand img {
  margin-top: -11px;
}

/* line 161, ../../../../style/sass/panaceaHealth.scss */
.navbar {
  margin-bottom: 20px;
}

/* line 164, ../../../../style/sass/panaceaHealth.scss */
.nav > li > a {
  padding-left: 10px;
  padding-right: 10px;
}

/* line 168, ../../../../style/sass/panaceaHealth.scss */
a {
  color: #3d3d3d;
}

/* line 172, ../../../../style/sass/panaceaHealth.scss */
ol.breadcrumb {
  box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.3);
}

/* line 176, ../../../../style/sass/panaceaHealth.scss */
ol.breadcrumb a:hover, ol.breadcrumb a:active {
  color: #6EBF44;
  text-decoration: none;
}

/* line 182, ../../../../style/sass/panaceaHealth.scss */
.main {
  min-height: 400px;
}

/* line 185, ../../../../style/sass/panaceaHealth.scss */
.footer h5 {
  color: white;
}

/* line 188, ../../../../style/sass/panaceaHealth.scss */
.footer {
  background-color: #736659;
  color: white;
  min-height: 400px;
  padding-top: 30px;
  margin-top: 30px;
}

/* line 195, ../../../../style/sass/panaceaHealth.scss */
.footer a {
  color: white;
}

/* C5 fixes */
/* line 200, ../../../../style/sass/panaceaHealth.scss */
.ccm-page-list {
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 20px;
  background-color: #F0E9CA;
  outline: 2px solid #958239;
  text-align: center;
}

/* line 209, ../../../../style/sass/panaceaHealth.scss */
img.ccm-image-block {
  width: 100%;
  height: auto;
}

/* line 214, ../../../../style/sass/panaceaHealth.scss */
.ccm-page-list-title a {
  line-height: 20px;
  font-size: 20px;
  color: black;
}

/* line 219, ../../../../style/sass/panaceaHealth.scss */
.ccm-ui input, .ccm-input-text {
  height: 24px !important;
}

/* line 222, ../../../../style/sass/panaceaHealth.scss */
table.formBlockSurveyTable tr {
  margin-bottom: 8px !important;
}

/* line 225, ../../../../style/sass/panaceaHealth.scss */
.form-control {
  box-shadow: none !important;
}

/* line 228, ../../../../style/sass/panaceaHealth.scss */
.ccm-SlideshowBlock-display {
  margin-top: 10px;
}

/* line 231, ../../../../style/sass/panaceaHealth.scss */
#Question1, #Question2, #Question3, #Question4, #Question5 {
  width: 100%;
  border: 1px solid #736659;
  padding: 5px;
  margin-bottom: 10px;
}

/* fixes end */
/* line 238, ../../../../style/sass/panaceaHealth.scss */
#ccm-registerPane-1, #ccm-registerPane-2, #ccm-registerPane-3 {
  margin-left: 30px;
}

/* line 241, ../../../../style/sass/panaceaHealth.scss */
#ccm-registerPane-1 label, #ccm-registerPane-2 label, #ccm-registerPane-3 label {
  font-weight: normal;
}

/* line 244, ../../../../style/sass/panaceaHealth.scss */
.muted {
  color: silver;
}

/* line 247, ../../../../style/sass/panaceaHealth.scss */
.muted a {
  color: silver;
  text-decoration: underline;
}

/* line 251, ../../../../style/sass/panaceaHealth.scss */
.below {
  margin-top: 30px;
}

/* line 254, ../../../../style/sass/panaceaHealth.scss */
legend.options {
  display: none;
}

/* line 257, ../../../../style/sass/panaceaHealth.scss */
.top {
  margin-bottom: 20px;
}

/* line 260, ../../../../style/sass/panaceaHealth.scss */
.formBlockSurveyTable textarea {
  width: 100%;
}

/* line 263, ../../../../style/sass/panaceaHealth.scss */
.checkboxPair, .radioPair {
  margin-bottom: 8px;
}

/* line 266, ../../../../style/sass/panaceaHealth.scss */
#ccm-nav-intelligent-search {
  height: 12px !important;
}

/* line 270, ../../../../style/sass/panaceaHealth.scss */
.testimonial blockquote {
  font-size: 14px!important;
}
blockquote {
	font-size: 14px!important;
}
@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/montserrat-light-webfont.eot");
  src: url("../fonts/montserrat-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-light-webfont.woff") format("woff"), url("../fonts/montserrat-light-webfont.ttf") format("truetype"), url("../fonts/montserrat-light-webfont.svg#roboto_slabregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/montserrat-regular-webfont.eot");
  src: url("../fonts/montserrat-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-regular-webfont.woff") format("woff"), url("../fonts/montserrat-regular-webfont.ttf") format("truetype"), url("../fonts/montserrat-regular-webfont.svg#roboto_slabregular") format("svg");
  font-weight: bold;
  font-style: normal;
}
@media screen and (max-width: 992px) {
  /* line 306, ../../../../style/sass/panaceaHealth.scss */
  p.welcomeTitle {
    margin-top: 0px;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 768px) {
  /* line 312, ../../../../style/sass/panaceaHealth.scss */
  .welcome p {
    font-size: 24px;
    line-height: 26px;
  }

  /* line 316, ../../../../style/sass/panaceaHealth.scss */
  .navbar-default, .dropdown-menu, .navbar-default .navbar-toggle {
    background-color: #F1F1F1;
  }
}
@media screen and (max-width: 600px) {
  /* line 322, ../../../../style/sass/panaceaHealth.scss */
  .welcome p {
    font-size: 16px;
    line-height: 18px;
  }
}
